Subject: A/O meeting

From: "Dan O'Connor" <[email-masked]>
Date: Mon, 9 Aug 1999 15:57:10 -1000 (HST)

Hi Doug - I'm trying to set up a meeting to hammer out some A/O issues.

I am composing a list of technical questions to be discussed, and this
will determine the agenda.

Would like to have Buzz and Malcolm attend and any interested IRTF staff
and especially John Rayner and John Sender. 

Constraints: Malcolm won't be back til the 16th of Aug, so I initially
thought that the 17th would be good. I learned that you
will be out of town on this date...(til when).

Chris seems pretty flexible as well as Buzz and myself. Let me know a
date you can make it.  

Thanks,

Dan O'C